[Desktop Entry]
Type=Service
Icon=groupwise_protocol
X-TDE-ServiceTypes=KABC/IMProtocol,KPluginInfo
X-TDE-InstantMessagingKABCField=messaging/groupwise

Name=GroupWise

Comment=Novell GroupWise Messenger
